## drupal6 6.26

=== debian/changelog ===
drupal6 (6.26-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Added missing PACKAGE variable in d/rules (Closes: #673295)

 -- Raúl Benencia <rbenencia@linti.unlp.edu.ar>  Mon, 21 May 2012 14:39:32 -0300

drupal6 (6.26-1) unstable; urgency=high

  [ Luigi Gangitano ]
  * Urgency high due to security fixes

  * New upstream release
    - Fixes Access bypass, Cross Site Request Forgery, Multiple vulnerabilities
      (Ref: SA-CORE-2012-001, CVE-2012-0826, CVE-2012-0827)
      (Closes: #658738)

  * debian/*
    - Switch to source format 3.0 (quilt)

  * debian/control
    - Bumped Standard-Version to 3.9.3.0, no change needed

 -- Luigi Gangitano <luigi@debian.org>  Thu, 10 May 2012 20:48:41 +0200

drupal6 (6.22-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (Closes: #628896)

  * debian/control
    - Bumped Standard-Version to 3.9.2.0, no change needed
    - Removed article from start of Description: field

  * debian/watch
    - Updated watch file to changed upstream repo

 -- Luigi Gangitano <luigi@debian.org>  Thu, 16 Jun 2011 15:55:08 +0200

drupal6 (6.20-2) unstable; urgency=low

  * debian/patches/21-ssl-cache-control
    - Added patch to fix Attachment downloads on HTTPS with IE7
      (Closes: #624467)

  * debian/README.Debian
    - Fixed typo (Closes: #616307)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 16 May 2011 00:18:13 +0200

drupal6 (6.20-1) unstable; urgency=low

  [ Luigi Gangitano ]  
  * New upstream release (Closes: #613343)

  * debian/watch
    - Updated watch file to changed upstream repo

  * debian/{drupal6.post{inst,rm},README.Debian}
    - Removed automatic link in apache2 configuration directory, added
      instructions on how to enable to README.Debian (Closes: #565738) 

 -- Luigi Gangitano <luigi@debian.org>  Fri, 18 Feb 2011 20:00:12 +0100

drupal6 (6.18-1) unstable; urgency=high

  [ Luigi Gangitano ]  
  * Urgency high due to security fixes

  * New upstream release
    - Fixes multiple remote vulnerabilities (Closes: #592716)
      (Ref: SA-CORE-2010-002, CVE-TBA)

  * debian/control
    - Bumped Standard-Version to 3.9.1.0, no change needed

 -- Luigi Gangitano <luigi@debian.org>  Tue, 24 Aug 2010 16:17:22 +0200

drupal6 (6.17-2) unstable; urgency=low

  * debian/control
    - Removed dependency on exim4, now depends on default-mda (Closes: #587239)
    - Bumped Standard-Version to 3.9.0, no change needed

  * debian/drupal6.postrm
    - Made postrm check for restart.sh in case dependencies were not properly
      installed (thanks to Bhavani Shankar.R, from Ubuntu)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 30 Jun 2010 19:56:57 +0200

drupal6 (6.17-1) unstable; urgency=low

  [ Luigi Gangitano ]  
  * New upstream release

  * debian/cron.sh
    - Added --fail option to curl to work around missing base_url in
      configuration files (Closes: #561419)

  * debian/cron.d
    - Fixed conditional to avoid warnings on removed package (Closes: #582430)

 -- Luigi Gangitano <luigi@debian.org>  Sun, 06 Jun 2010 22:31:57 +0200

drupal6 (6.16-1) unstable; urgency=high

  [ Luigi Gangitano ]  
  * Urgency high due to security fixes

  * New upstream release
    - Fixes multiple vulnerabilities (Closes: #572439)
      (Ref: SA-CORE-2010-001, CVE-TBA)

 -- Luigi Gangitano <luigi@debian.org>  Fri, 12 Mar 2010 14:04:02 +0100

drupal6 (6.15-2) UNRELEASED; urgency=low

  [ Alexandre De Dommelin ]
  * Added patch to remove warnings about Drupal core updates (Closes: #521288)
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 10 Feb 2010 17:11:35 +0100

drupal6 (6.15-1) unstable; urgency=low

  * New upstream release (Closes: #561726)
    - Fixes several XSS vulnerabilities (Closes: #562165)
      (Ref: SA-CORE-2009-009, CVE-2009-4369, CVE-2009-4370, CVE-2009-4371)

  * debian/rules
    - Use dh_prep instead of dh_clean -k

  * debian/control
    - Upgraded versioned dependency on debhelper to 7

  * debian/README.source
    - Added directions on source handling

 -- Luigi Gangitano <luigi@debian.org>  Mon, 11 Jan 2010 19:47:13 +0100

drupal6 (6.14-1) unstable; urgency=low

  * New upstream release
    - Removed security patches integrate upstream
      + 20_SA-CORE-2009-007
    - Fixes multiple vulnerabilities (Ref: SA-CORE-2009-008)
      (Closes: #547140)

  * debian/control
    - Bumped Standard-Version to 3.8.3, no change needed

  * debian/compat
    - Switch debhelper compatibility to 7

  * debian/copyright
    - Added reference to copyright file with version

 -- Luigi Gangitano <luigi@debian.org>  Sun, 20 Sep 2009 04:57:57 +0200

drupal6 (6.13-1) UNRELEASED; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Mon, 13 Jul 2009 19:42:38 +0200

drupal6 (6.12-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Apply upstream patch to fix:
    - XSS in the forum module
    - Input format access bypass via signatures
    - Password leakage via URLs
    (no CVE id yet; SA-CORE-2009-007; Closes: #535435).

 -- Nico Golde <nion@debian.org>  Mon, 06 Jul 2009 20:27:45 +0200

drupal6 (6.12-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release (Closes: #529309)
    (Acknoledges NMU by Security Team) (Closes: #531386)
    - Removed security patch integrate upstream
      + 20_xss

  * debian/{control,rules,links}
    - Removed dependency on libjs-jquery and use jquery.js from drupal
      sources to avoid conflict with newer version of jquery
      (Closes: #530779)

 -- Luigi Gangitano <luigi@debian.org>  Tue, 02 Jun 2009 18:25:58 +0200

drupal6 (6.11-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix several XSS issues (SA-CORE-2009-006; Closes: #529190).

 -- Nico Golde <nion@debian.org>  Thu, 28 May 2009 20:45:35 +0200

drupal6 (6.11-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release

