=== debian/control ===
Source: drupal6
Section: web
Priority: extra
Maintainer: Luigi Gangitano <luigi@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Homepage: http://www.drupal.org/
Standards-Version: 3.9.3.0
Xs-Vcs-Svn: svn://alioth.debian.org/svn/pkg-drupal/branches/drupal6
Xs-Vcs-Browser: http://svn.debian.org/wsvn/pkg-drupal/branches/drupal6

Package: drupal6
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, php5, php5-mysql | php5-pgsql, php5-gd, default-mta | mail-transport-agent, wwwconfig-common (>= 0.0.37), mysql-client | virtual-mysql-client | postgresql-client, dbconfig-common, curl
Recommends: mysql-server | postgresql
Description: fully-featured content management framework
 Drupal is a dynamic web site platform which allows an individual or
 community of users to publish, manage and organize a variety of
 content, Drupal integrates many popular features of content
 management systems, weblogs, collaborative tools and discussion-based
 community software into one easy-to-use package.
 .
 This package contains version 6 of Drupal.
