=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v
PACKAGE=drupal6

%:
	dh  $@

override_dh_installdirs:
	dh_installdirs -X.svn -XCVS

override_dh_install:
	dh_install -XCVS -X.svn
	# fix permissions
	find $(CURDIR)/debian/$(PACKAGE)/usr/share/drupal6 \
	  -name '*.png' -o -name '*.jpg' | xargs chmod a-x
	chmod +x $(CURDIR)/debian/$(PACKAGE)/usr/share/drupal6/scripts/*
	# rm $(CURDIR)/debian/$(PACKAGE)/usr/share/drupal6/misc/jquery.js
	install -m640 .htaccess debian/drupal6/etc/drupal/6/htaccess
	install -m644 debian/drupal6.lintian debian/drupal6/usr/share/lintian/overrides/drupal6

override_dh_installdocs:
	dh_installdocs -XCVS -X.svn
