=== debian/watch ===
version=3
ftp://ftp.drupal.org/pub/drupal/files/projects/drupal-(6[\d\.]+)\.tar\.gz
