## drupal6 6.28

=== debian/changelog ===
drupal6 (6.28-1) oldstable-security; urgency=high

  [ Mike Gabriel ]
  * Urgency high due to security fixes.
  * /debian/control: Add myself to Uploaders: field.

  * New upstream release.
  * Fixes for versions that were uploaded to Debian unstable, but did not reach
    squeeze (see earlier changelog entries since 6.18-1squeeze1):
    - Fixes Access bypass, Cross Site Request Forgery, Multiple vulnerabilities
      (Ref: SA-CORE-2012-001, CVE-2012-0825, CVE-2012-0826, CVE-2012-0827).
  * Issues that get fixed by this upload:
    - Access bypass (User module search): CVE-2012-5651.
    - Access bypass (Upload module): CVE-2012-5652.
    - Arbitrary PHP code execution (File upload modules): CVE-2012-5653.
    - Cross-site scripting (Various core and contributed modules):
      CVE-2013-0244.
    - Access bypass (Book module printer friendly version): CVE-2013-0245.
    - Access bypass (Image module): CVE-2013-0246.
  * Base packaging logic on 6.26-1~bpo60. Compared to last version squeeze
    this includes a switch to debhelper and quilt.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 04 Oct 2013 14:20:50 +0200

drupal6 (6.18-1squeeze1) stable-proposed-updates; urgency=high

  [ Luigi Gangitano ]
  * debian/patches/21_SA-CORE-2011-001
    - Included upsteam security fix for XSS in color module
      (Ref: SA-CORE-2011-001, CVE: TBA)(Closes: #628896)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 20 Jun 2011 01:39:05 +0200
