=== debian/control ===
--- 
+++ 
@@ -2,6 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Luigi Gangitano <luigi@debian.org>
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 7.0.50~)
 Homepage: http://www.drupal.org/
 Standards-Version: 3.9.3.0
