## drupal6 6.30

=== debian/changelog ===
drupal6 (6.30-1) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Imported Upstream version 6.30
    - See advisory in https://drupal.org/SA-CORE-2014-001
    - Impersonation while using OpenID  (CVE-2014-1475)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Feb 2014 18:51:44 +0100

drupal6 (6.29-1) oldstable-security; urgency=high

  * New upstream releases.
    - Don't perform for validation if CSRF validation has failed:
      CVE-2013-6385.
    - Stop using mt_rand which produces predictable seeds: CVE-2013-6386.
  * Propose hardening Drupal's files folder with a specific .htaccess file (to
    prevent arbitrary code execution). Example .htaccess file provided.
  * debian/patches/*:
    + Refresh patch files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Dec 2013 11:43:32 +0100
