## drupal6 6.31

=== debian/changelog ===
drupal6 (6.31-1) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Imported Upstream version 6.31
    - See advisory in https://drupal.org/SA-CORE-2014-002
    - Information disclosure (CVE-2014-2983)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 Apr 2014 07:32:40 +0200
